List API tools

Return the API tools of your organization.

Endpoint

GET
/api-tools

Query parameters

NameTypeRequiredDescription
namestringNoExact name match.
methodstringNoGET or POST.
id[$in][]integerNoOnly these IDs. Repeat for each ID.
$limitintegerNoPage size. Default 10, max 50.
$skipintegerNoNumber of records to skip.
$sort[field]integerNo1 ascending, -1 descending, e.g. $sort[name]=1.
$select[]stringNoReturn only these fields.

Request

Response

json

Report an issue with this documentation

Please log in to report issues with our documentation.